cesta_pacug - Feature #737

Delo s strojem
06/03/2020 11:24 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 737
Category:

Target version:

ID: 395
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/03/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 264
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 06/03/2020 05:54 AM - Niraj Bhatt
- Assignee set to 737

#2 - 06/11/2020 07:07 AM - DZEMAL KALTAK

- Status changed from New to In Progress

Starting Work

#3 - 06/11/2020 12:02 PM - DZEMAL KALTAK
Still working

#4 - 06/12/2020 05:34 AM - DZEMAL KALTAK
Starting Work

#5 - 06/12/2020 02:18 PM - DZEMAL KALTAK

- Status changed from In Progress to Closed
- % Done changed from 0 to 100

Ending Work

#6 - 06/13/2020 05:15 AM - DZEMAL KALTAK
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#7 - 06/13/2020 05:15 AM - DZEMAL KALTAK
Still working

#8 - 06/15/2020 05:21 AM - DZEMAL KALTAK
Starting Work

#9 - 06/15/2020 01:00 PM - DZEMAL KALTAK
Still working

#10 - 06/16/2020 05:11 AM - DZEMAL KALTAK
Starting Work

#11 - 06/16/2020 01:59 PM - DZEMAL KALTAK
Still working

#12 - 06/17/2020 05:19 AM - DZEMAL KALTAK
Starting Work

#13 - 06/17/2020 01:58 PM - DZEMAL KALTAK
Still working

#14 - 06/18/2020 05:04 AM - DZEMAL KALTAK
Starting Work

#15 - 06/18/2020 01:58 PM - DZEMAL KALTAK
Still working

#16 - 06/19/2020 05:16 AM - DZEMAL KALTAK
Starting Work

#17 - 06/19/2020 01:55 PM - DZEMAL KALTAK
Still working

#18 - 06/22/2020 05:36 AM - DZEMAL KALTAK
Starting Work

#19 - 06/22/2020 01:58 PM - DZEMAL KALTAK
Still working
